<project name="org.gvsig.raster.ermapper.app" default="main" basedir=".">
	<target name="main">
	  <exec dir="${extensions_dir}/org.gvsig.raster.ermapper.app/ecw/lib64" executable="ln" >
	    <arg value="-sf"/>
	    <arg value="libNCSCnet.so.0"/>
	    <arg value="libNCSCnet.so"/>
	  </exec>
	  <exec dir="${extensions_dir}/org.gvsig.raster.ermapper.app/ecw/lib64" executable="ln" >
		  <arg value="-sf"/>
		  <arg value="libNCSEcwC.so.0"/>
		  <arg value="libNCSEcwC.so"/>
	  </exec>
	  <exec dir="${extensions_dir}/org.gvsig.raster.ermapper.app/ecw/lib64" executable="ln" >
		  <arg value="-sf"/>
		  <arg value="libNCSEcw.so.0"/>
		  <arg value="libNCSEcw.so"/>
	  </exec>
	  <exec dir="${extensions_dir}/org.gvsig.raster.ermapper.app/ecw/lib64" executable="ln" >
		  <arg value="-sf"/>
		  <arg value="libNCSUtil.so.0"/>
		  <arg value="libNCSUtil.so"/>
	  </exec>
	</target>
</project>
